%define name ide-smart
%define version 1.3
%define release 2mdk

Summary: A system utility for monitoring a SMART capable hard-disk.
Name: %{name}
Version: %{version}
Release: %{release}
Source: %{name}-%{version}.tar.bz2
Copyright: GPL
Group: Monitoring
Buildroot: /var/tmp/%{name}-buildroot

%description
The ide-smart program enable to monitor a SMART capable hard-disk.
The SMART protocol define several items. When one of these items is under
a certain level, this means that the disk is about to break.

%prep
%setup -q

%build
# can't build both 2.0.x/2.1.x memstat modules
make clean
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT

make  INSTALL_PREFIX=$RPM_BUILD_ROOT/usr install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
/usr/sbin/*
/usr/man/man8/*

%changelog
* Fri Apr 28 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.3-2mdk
- fix group

* Fri Oct 1 1999 Thierry Vignaud <tvignaud@linux-mandrake.com>
- initial rpm

